.pdg-ajax-table-pagination {
    float: left;
    }        
.pdg-ajax-table-pagination ol {
    float: right;
    list-style: none!important;
    padding-left: 0px;
    }
.pdg-ajax-table-pagination ol {
    float: left !important;
    }
.pdg-ajax-table-pagination .pdg-pagination-container ol {
    float: left !important;
    }
.pdg-ajax-table-pagination ol li{
    float: left;
    margin: 0px 0px 0px 6px;
    padding: 5px 0px 5px 0px;
    font-size: 14px; font-weight: bold;
    list-style: none;
    }
.pdg-ajax-table-pagination ol li a {
    margin: -5px 0px 0px 0px;
    padding: 0 6px;
    background: #999;
    border: 0px solid #CCC;
    min-width: 20px !important; height: 22px;
    color: #fff!important; font-weight: bold; text-align: center;
    display: block; line-height: 23px;
    transition: 0.15s linear; -moz-transition: 0.18s linear; -webkit-transition: 0.15s linear; -o-transition: 0.15s linear;
    }
.pdg-ajax-table-pagination ol li a:hover {
    border: 0px solid #888;
    background: #f58528 !important;
    color: #fff;
    }
.pdg-ajax-table-pagination ol li.current a {
    background: #f58528 !important;
    color: #ffffff !important;
    border: 0px solid #666;
    }
.pdg-ajax-table-pagination ol li.next a {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEYAAABoCAYAAABMiIbCAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAw9JREFUeNrsnM9OE1EUxjst+/YNHJ+A8gQtMdju6kpd2RpjCAJlEEP8S6cro8QwgIBoDIMbwRU8gEn7BOITWJ7AtqQt/Tf1XHNMCIGUytw7Q/L9ki/TdnHP6XfPuffO5gYCAAAAAPA5moxBX79ZDAeDQSMUCsWfPDZGZf+JxXfW7263az6dn1t2a8yg20k+f7mQrtfrB7VazaxWq0pm9+ioGqnXa9arXP7HsxcLMTfGHHIruemZ2RhViUmmxFWX/YkJiJIKWWNur9dzjNXlpUPPjCFDwvSwSBnHcTxZD6iNTv90S4hyM0VuZFBFaStNZY1cr9crkTKkwFlSwXmxSabIj/JMK6mYR1PZlJgJCqr7YQfpMwERkk05Z+hprr9fKUqpmInJ6Rj1r03SHacb6CcVXCQPyjcu8qb8w1IqZmNttTg+MalzmRp+qJhOp+8ElDVNsz5+WM9LbaXNjTWxmM0+eDhu0YJrUzHHvTWmff5BTdNsTQsanz9tVqSvMf+gYGI7HL2XzqQcp0c7kzdrTrvVOsuQAsn8sm0X/2dMV84xFHyfHvu379zNcXtFVBrTbDZPfi2J89Tuztdt35x8v+3u5Dvttt5qNu3jRiMgpIK/sY4bZYprUvzoZU2RSiKRGB4bu5lTEYvibCWTyWt49QUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAVBOe/z5MyimKtUVy9cahoIQkw6Ql+nhAiiuah4yIJyZCxPedMZTUDD1KJC8uDhQ3qZlsUOqygw25ZIi4Q9cm6T7oYpHDHuVUEBNUeXvjp3JjuK9thS0zCHGuHpsNqkhvJV5Hctw2fjTl9PpT4jaXZ4zYbdgQ8wptkmL9sSj3XxfdvQY2hnvWYHOuEmKXzFD+h9JaiQYXVzZGuWrKPjekzIaMkIpS1xg2p0LKs0G2T00Rd5nrPJFqt2suzfu8+ltslNcUBmkbaecYNkiU6QgZlGaDIh4YUmJDipcdyPVXAi5bXfGuVeazynU3TAEAAAD8xR8BBgCjw5eQnSnamQAAAABJRU5ErkJggg==) -44px -2px no-repeat !important;
    text-indent: -9999px;
    margin: -5px 0px 0px 2px !important;
    padding-right: 3px;
    }
.pdg-ajax-table-pagination ol li.previous a {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEYAAABoCAYAAABMiIbCAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAw9JREFUeNrsnM9OE1EUxjst+/YNHJ+A8gQtMdju6kpd2RpjCAJlEEP8S6cro8QwgIBoDIMbwRU8gEn7BOITWJ7AtqQt/Tf1XHNMCIGUytw7Q/L9ki/TdnHP6XfPuffO5gYCAAAAAPA5moxBX79ZDAeDQSMUCsWfPDZGZf+JxXfW7263az6dn1t2a8yg20k+f7mQrtfrB7VazaxWq0pm9+ioGqnXa9arXP7HsxcLMTfGHHIruemZ2RhViUmmxFWX/YkJiJIKWWNur9dzjNXlpUPPjCFDwvSwSBnHcTxZD6iNTv90S4hyM0VuZFBFaStNZY1cr9crkTKkwFlSwXmxSabIj/JMK6mYR1PZlJgJCqr7YQfpMwERkk05Z+hprr9fKUqpmInJ6Rj1r03SHacb6CcVXCQPyjcu8qb8w1IqZmNttTg+MalzmRp+qJhOp+8ElDVNsz5+WM9LbaXNjTWxmM0+eDhu0YJrUzHHvTWmff5BTdNsTQsanz9tVqSvMf+gYGI7HL2XzqQcp0c7kzdrTrvVOsuQAsn8sm0X/2dMV84xFHyfHvu379zNcXtFVBrTbDZPfi2J89Tuztdt35x8v+3u5Dvttt5qNu3jRiMgpIK/sY4bZYprUvzoZU2RSiKRGB4bu5lTEYvibCWTyWt49QUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAVBOe/z5MyimKtUVy9cahoIQkw6Ql+nhAiiuah4yIJyZCxPedMZTUDD1KJC8uDhQ3qZlsUOqygw25ZIi4Q9cm6T7oYpHDHuVUEBNUeXvjp3JjuK9thS0zCHGuHpsNqkhvJV5Hctw2fjTl9PpT4jaXZ4zYbdgQ8wptkmL9sSj3XxfdvQY2hnvWYHOuEmKXzFD+h9JaiQYXVzZGuWrKPjekzIaMkIpS1xg2p0LKs0G2T00Rd5nrPJFqt2suzfu8+ltslNcUBmkbaecYNkiU6QgZlGaDIh4YUmJDipcdyPVXAi5bXfGuVeazynU3TAEAAAD8xR8BBgCjw5eQnSnamQAAAABJRU5ErkJggg==) -8px -2px no-repeat !important;
    text-indent: -9999px;
    margin: -5px 2px 0px 0px !important;
    }
.pdg-ajax-table-pagination ol li.previous a:hover, .pdg-ajax-table-pagination ol li.next a:hover {
    border: solid 0px #333;
    }                
.pdg-ajax-table-pagination ol li.next a.disabled, .pdg-ajax-table-pagination ol li.previous a.disabled {
    opacity:0.4; filter:alpha(opacity=40); /* For IE8 and earlier */
    cursor: default;
    }
.pdg-ajax-table-pagination ol li.next a.disabled:hover, .pdg-ajax-table-pagination ol li.previous a.disabled:hover {
    border: 0px solid #999 !important;
    }